--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array of characters.
- !ruby/struct:SM::Flow::VERB 
  body: "  &quot;abc&quot;.chars  #=&gt; [&quot;a&quot;,&quot;b&quot;,&quot;c&quot;]\n"
full_name: String#chars
is_singleton: false
name: chars
params: ()
visibility: public
